/* Cooper Hewitt — SIL Open Font License (Cooper Hewitt, Smithsonian Design Museum) */

@font-face {
  font-family: 'Cooper Hewitt';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: url('../assets/fonts/cooper-hewitt/cooper-hewitt-latin-300-normal.woff2') format('woff2');
}

@font-face {
  font-family: 'Cooper Hewitt';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url('../assets/fonts/cooper-hewitt/cooper-hewitt-latin-400-normal.woff2') format('woff2');
}

@font-face {
  font-family: 'Cooper Hewitt';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: url('../assets/fonts/cooper-hewitt/cooper-hewitt-latin-500-normal.woff2') format('woff2');
}

@font-face {
  font-family: 'Cooper Hewitt';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url('../assets/fonts/cooper-hewitt/cooper-hewitt-latin-700-normal.woff2') format('woff2');
}
